' Copyright (C) 2025  P4pillon.org
'
' This program is free software: you can redistribute it and/or modify
' it under the terms of the GNU Affero General Public License as
' published by the Free Software Foundation, either version 3 of the
' License, or (at your option) any later version.
'
' This program is distributed in the hope that it will be useful,
' but WITHOUT ANY WARRANTY; without even the implied warranty of
' MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
' GNU Affero General Public License for more details.
'
' You should have received a copy of the GNU Affero General Public License
' along with this program.  If not, see <https://www.gnu.org/licenses/>.
Public Class Choix_Nature_Assurance


    Private Sub Button_MALADIE_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button_MALADIE.Click
        COMPTOIR_MAIN.NatureAssurance_Button.Text = "MALADIE"
        Me.Close()
    End Sub

    Private Sub Button_MATERNITE_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button_MATERNITE.Click
        COMPTOIR_MAIN.NatureAssurance_Button.Text = "MATERNITE"
        Me.Close()
    End Sub

    Private Sub Button_ACCIDENT_DU_TRAVAIL_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button_ACCIDENT_DU_TRAVAIL.Click
        COMPTOIR_MAIN.NatureAssurance_Button.Text = "ACCIDENT DU TRAVAIL"
        Me.Close()
    End Sub

  
    Private Sub Button_PREVENTION_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button_PREVENTION.Click
        COMPTOIR_MAIN.NatureAssurance_Button.Text = "PREVENTION"
        Me.Close()
    End Sub

   
    Private Sub Button_SMG_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button_SMG.Click
        COMPTOIR_MAIN.NatureAssurance_Button.Text = "SMG"
        Me.Close()
    End Sub
End Class